.video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;

  /* height: 100%; */
  object-fit: fill;
}

.tools {
  position: absolute;
  background: rgba(0, 0, 0, 0.7);
  bottom: 0;
  left: 0;
  width: 100%;
  padding-left: 10px;
  text-align: right;
  padding-right: 10px;
}

.videoWrapper:-webkit-full-screen video {
  object-fit: contain !important;
  position: relative !important;
  max-height: 100%;
}

.videoWrapper:-webkit-full-screen .count {
  zoom: 3;
}
.videoWrapper:-webkit-full-screen .blink {
  zoom: 3;
}

.videoWrapper:-webkit-full-screen .tools {
  zoom: 1 !important;
}

.videoWrapper:-webkit-full-screen {
  width: 100%;
  padding-bottom: 0 !important;
}

.videoWrapper {
  position: relative;
  overflow: hidden;
  height: 100%;
}

.videoTitle {
  float: left;
  width: 100%;
  height: 100%;
  margin-top: 12px !important;
}
